# Canonical recap data for Treaty of Versailles (1919)
# Source: https://recap.at/1919/treaty-of-versailles
# Format: YAML 1.2 (UTF-8). Generated at request time.
slug: treaty-of-versailles
canonicalUrl: "https://recap.at/1919/treaty-of-versailles"
title: Treaty of Versailles
aliases:
- Treaty of Peace with Germany
- Versailles Peace Treaty
- Peace of Versailles
subtitle: How Allied victors carved up Germany and sowed the seeds of World War II.
recapType: global_event
eventStatus: concluded
startDate: 1919-01-01
datePrecision: year
year: 1919
decade: 1910
country:
name: France
slug: france
summaryShort: The Treaty of Versailles ended World War I on June 28, 1919, imposing harsh reparations and territorial losses on Germany that shaped European politics for two decades.
summaryLong: |-
  The Treaty of Versailles was signed on June 28, 1919, in the Hall of Mirrors at the Palace of Versailles, formally ending World War I. The agreement was hammered out over six months by the "Big Three"—U.S. President Woodrow Wilson, British Prime Minister David Lloyd George, and French Premier Georges Clemenceau—plus representatives from Italy, Japan, and twenty other nations. Germany, which had sued for peace in November 1918, was excluded from negotiations and presented with a fait accompli: accept the terms or face invasion.

  The treaty's core imposed $132 billion in reparations on Germany (an astronomical sum at the time), required the country to cede roughly 13 percent of its European territory, and stripped it of all overseas colonies. The Rhineland was demilitarized, the Saar region placed under League of Nations administration, and territories in Alsace-Lorraine returned to France. Germany also accepted sole responsibility for the war—Article 231, the "war guilt clause"—a humiliation that poisoned German public opinion for years. The agreement created the League of Nations, Wilson's pet project, though the U.S. Senate later refused to ratify it.

  The treaty's consequences rippled through the interwar period. French security concerns drove the punitive clauses, but the settlement satisfied no one. Germans viewed it as unjust and illegitimate; French leaders worried it wasn't harsh enough to prevent German resurgence; Britain fretted about destabilizing continental dynamics. Hyperinflation, economic collapse, and political chaos in Germany during the 1920s created fertile ground for extremism. By the 1930s, Adolf Hitler rose to power partly by promising to overturn Versailles, and his remilitarization of the Rhineland in 1936 signaled the treaty's effective end.

  Historians have long debated whether Versailles was too punitive (the traditional view) or merely competent statecraft given the circumstances. What's clear is that the treaty failed its central purpose: preventing another European war. The economic strangulation, territorial resentment, and institutional weakness it created made conflict not less likely but more so. Within two decades, Europe was at war again.
lede: On June 28, 1919, the victors of World War I gathered at the Palace of Versailles in France to sign a peace treaty with Germany. The agreement ended the fighting but imposed severe punishments—massive financial debts, lost territory, military restrictions—that Germany resented for years. This resentment would help fuel the rise of Adolf Hitler and contribute to the outbreak of World War II just two decades later.
heroImageUrl: "https://upload.wikimedia.org/wikipedia/commons/thumb/b/b8/Treaty_of_Versailles%2C_English_version.jpg/1280px-Treaty_of_Versailles%2C_English_version.jpg?utm_source=en.wikipedia.org&utm_campaign=api&utm_content=thumbnail"
heroImageCredit: Wikipedia · "Treaty of Versailles"
importance: 50
sourceConfidence: 50
keyFacts:
- label: Signing date
  value: June 28, 1919
- label: Location
  value: Hall of Mirrors, Palace of Versailles, France
- label: German reparations
  value: $132 billion (later reduced through the Dawes Plan)
- label: German territory ceded
  value: 13% of European territory
- label: Negotiation period
  value: 6 months (January–June 1919)
- label: Number of signatory nations
  value: 42 countries
- label: Primary negotiators
  value: Woodrow Wilson (USA), David Lloyd George (UK), Georges Clemenceau (France)
- label: League of Nations established
  value: Yes (Covenant included in treaty)
timeline:
- date: 1918-11-11
  title: Armistice signed
  description: Germany signs armistice agreement, ending active combat in World War I.
- date: 1919-01-18
  title: Paris Peace Conference opens
  description: The Big Three and representatives from 37 other nations convene at the Palace of Versailles to negotiate peace terms.
- date: 1919-05-07
  title: Draft treaty presented to Germany
  description: German delegation receives the treaty draft; they have two weeks to submit written objections.
- date: 1919-06-28
  title: Treaty signed
  description: Germany signs the Treaty of Versailles in the Hall of Mirrors after the Allies reject most German objections.
- date: 1920-01-10
  title: Treaty enters into force
  description: The Treaty of Versailles becomes effective after ratification by the required number of signatories.
- date: 1920-01-16
  title: League of Nations holds first assembly
  description: The League of Nations, established by the treaty, convenes for its inaugural meeting in Geneva.
- date: 1924-04-16
  title: Dawes Plan adopted
  description: International committee led by Charles G. Dawes proposes reduced reparations schedule, easing German financial burden.
sources: []
related: []
relationships:
- targetSlug: september-11-attacks
  type: anticipated
  confidence: 52
  evidence: Versailles' colonial mandate system in the Middle East (particularly Palestine under British administration) created territorial and sovereignty disputes that fueled anti-Western sentiment across generations; territorial resentment encoded in peace treaties became a recruitment narrative for extremist groups by 2001.
  source: ai
gallery: []
culturalContext:
topMusic:
- title: Rhapsody in Blue
  artist: George Gershwin
  year: 1924
  note: Premiered in New York during the post-Versailles Jazz Age, reflecting American cultural confidence as European order fractured.
topFilms:
- title: The Cabinet of Dr. Caligari
  year: 1920
  note: German Expressionist masterpiece released just after Versailles, capturing the psychological distortion and despair of defeated Germany.
topTVShows: []
zeitgeistNote: "The 1920s were haunted by the specter of Versailles: Europe's intellectual and artistic circles oscillated between optimism about the League of Nations and dread about unresolved hatreds. German culture in particular was marked by a pervasive sense of humiliation and betrayal, while victors struggled to enforce a peace that felt simultaneously too harsh and too fragile."
comparisonThenNow:
- metric: German reparations burden
  thenValue: 132 billion gold marks (roughly $442 billion in 2024 USD)
  thenYear: 1919
  nowValue: Final reparations payment made in 2010 (90 years later)
  nowYear: 2010
  note: Germany's last World War I reparations check was paid to France on September 3, 2010.
- metric: European borders redrawn
  thenValue: Nine new countries created; multiple borders shifted
  thenYear: 1919
  nowValue: Most borders stable within EU framework; 27 member states
  nowYear: 2024
  note: Versailles redrew maps for Poland, Czechoslovakia, Yugoslavia, and others; post-WWII and post-Cold War Europe has seen further consolidation.
- metric: Global military spending as % of GDP
  thenValue: ~6-8% across major powers during arms buildup
  thenYear: 1930
  nowValue: ~1-4% across major democracies
  nowYear: 2024
  note: The treaty's failure to prevent rearmament contrasts with post-WWII security architecture (NATO, EU defense integration).
impactStatement: The Treaty of Versailles on June 28, 1919 formally ended World War I but planted the seeds for decades of resentment, economic collapse, and territorial disputes across Europe. Its punitive terms—including a 132 billion gold marks reparations bill on Germany and the redrawing of nearly every European border—created the conditions that would destabilize the continent for the next two decades.
consequences:
- title: German hyperinflation
  year: 1923
  description: Germany's inability to meet Versailles reparations led to French occupation of the Ruhr Valley and a collapse of the mark. By November 1923, a single US dollar traded for 4.2 trillion marks, wiping out savings and destabilizing the middle class.
- title: Rise of fascism in Germany
  year: 1933
  description: Adolf Hitler's Nazi Party leveraged public resentment over Versailles—particularly the 'war guilt clause' and territorial losses—to gain power. Hitler explicitly campaigned on overturning the treaty's terms.
- title: Polish-German border conflicts
  year: 1939
  description: The treaty ceded German territory to Poland and created the Polish Corridor, severing East Prussia from mainland Germany. Hitler used these grievances to justify the invasion of Poland on September 1, 1939, triggering World War II.
- title: League of Nations weakness
  year: 1935
  description: The treaty created the League of Nations but excluded Germany until 1926 and the Soviet Union initially. Its inability to enforce Versailles terms—particularly when Italy invaded Abyssinia and Germany remilitarized the Rhineland—exposed its impotence.
- title: Middle East mandate system
  year: 1920
  description: Versailles dismantled the Ottoman Empire and placed its territories under League of Nations mandates administered by Britain and France. This colonial carve-up—including the British Mandate for Palestine—created conflicts that persist today.
archiveSnapshots: []
categories:
- war
metaDescription: 1919 peace treaty ending WWI. Imposed harsh reparations on Germany, redrew European borders, created League of Nations. Seeds of WWII were sown here.
originSignals:
- "wikipedia:treaty-of-versailles"
wikidataQid: Q8736
taxonomy:
domain: political
eventTypes:
- peace_accord
canonicalClasses:
- governance
- transformation
impactRadius: regional
velocity: sudden
predictability: forecastable
intentionality: coordinated
domainCoupling: multi_domain
